{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "CWETsVhnhH2jBFY3O9.GjiMdRNNyk_qJ",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "z9LeOvjla/TyIG0f6aWYt61tw9Spe9KQxGx+YsiBdc832hynGLDqONAwJSsU95iwZo9a5/jwicM=",
    "etag": "\"bf7c3829d88ade2b9bb18a21b233365c\"",
    "x-amz-request-id": "4468NZ7C787C1CWZ",
    "content-length": "8636",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/encoding/binary.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 967933675
  }
}